Bug 445697 - pam_tally and su problem
pam_tally and su problem
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: coreutils (Show other bugs)
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Ondrej Vasik
: Regression
Depends On:
  Show dependency treegraph
Reported: 2008-05-08 11:50 EDT by Patrick Dung
Modified: 2008-08-14 09:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2008-0780
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-14 09:42:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/etc/pam.d/system-auth with pam_tally (971 bytes, text/plain)
2008-05-13 09:17 EDT, Patrick Dung
no flags Details

  None (edit)
Description Patrick Dung 2008-05-08 11:50:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv: Gecko/20080313 SeaMonkey/1.1.9

Description of problem:
After pam_tally is used in /etc/pam.d/system-auth,
then if user su to another user, the fail loggin attempt will be increment.
Even if the correct password is entered.

An other people also reported this problem in the mailing list:


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Please see the description.

Actual Results:

Expected Results:

Additional info:
Comment 1 Tomas Mraz 2008-05-12 09:11:07 EDT
Can you please attach your /etc/pam.d/system-auth here?
Comment 2 Patrick Dung 2008-05-13 09:17:55 EDT
Created attachment 305235 [details]
/etc/pam.d/system-auth with pam_tally
Comment 6 RHEL Product and Program Management 2008-05-15 14:17:10 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 8 Ondrej Vasik 2008-08-14 09:43:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.